FROM node:18.19-buster

ENV WORKDIR /home/workspace

RUN corepack enable; \
    yarn set version berry;

ENV CHOKIDAR_USEPOLLING=true

# Define working directory.
WORKDIR '/cv2'

CMD ["tail", "-f", "/dev/null"]